<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAH6ZJREFUeF7tnQec
        VNX1xy3RxEY0MWpi/kZNj+kmMRpb7C2W2EUF6YRelCauwFJ3gQUEEZC6wLILLLAssAwdqSplEZAqxQII
        1qgg6vn/vm/2Lm+HmQGHXZwhbz+f32envLnvvXN+95xzzz33vuOOC/4CCQQSCCQQSCCQQCCBQAKBBAIJ
        BBIIJBBIIJBAIIFAAoEEAgkEEggkEEggkEAggUACgQT+tyRQt+7Is1q2HNeuTZsJ7w8cuMACpK4M0GGL
        FmPb33FH07PF4hOE4+Oy+f77077XunX+iokTV9mOHR/Znj2feP8DpJ4MnO7QZZs241dec02V86T8k0qI
        EJUHJ7RuPX7ipEmrbNu2D2zr1vcCHKEM5s3bZO3bF1jv3jM9jB79akyZ9uo1u/S4rl2n2YoVb0c9dvLk
        10qPo82VK98q7aDRdIYuQ6H19tRTYwql9dOFk6OR4Pjq1bv/LDNzRqD0I1S6U0KfPnOsUaOhNmzYElu4
        8A0rKlprzZqNsqZNR5WRMYquVesF69atyGbP3mAvvbTZ+vada9Wr9zWU7Vdqs2YjrXnzHJs5c4MtXrzV
        CgpW6f1wjxBY6XidFt3edVfT66X8M0osQRl3cGLz5qOeGj9+ZUCAciDA4MGL7Mknc2zNmh02deoawwwD
        SPD00+OsVatxpXKuVWuA5ecXeyRxx02evMpTfrVqzxlWBMWGLclsr8fzPcdCgOnT16nNXL0vjqs7dFuj
        RmYnKf8c4VThRL8fOKlly5FduBDHoo0bd+tk79jLL28P8DVl8NRT2TLhb9nIkUtt+PDFZTBixBJ74ok+
        nmL79p2nnj/dI0nkcbxv1SrX0tLyvWMbNBhqS5dui3rckCELrHHjIWX0tHr1Dtu0aU+pPufM2ShLkzFQ
        Sr9IOLPEFZRy4JRmzYZlOAJwIvxGgMRkkJ4+0caNW27PPz8nKpo0ybahQxcbvj7ecX36zLQWLXJKji3y
        lB+rzdatcw7S14wZ671OTKfGZTz+ePpwafwS4VzhFL8FOK1JkyHdIQDKx8cESFwGXbtOthdemGdZWdOt
        V6+ZpeB9t25TpdSRlp39sj333Fzr12+Ode9e9jh+w2dpaeOsQ4cC79guXaZaZmaR2jzQHsfRZpcuUxTk
        ZcfUGXEGBHjssXajpPRLhfOF0/wEOKNx44E9c3KWKxDZGOAIZdC58xQpOiQlosiyyMiYbm3b5llh4RpP
        sZ06TbEePQ4+jt+1bj3G8/sc26lTocgyP2qbaWkTrV27/Lh6mz9/s1Wu3DZHSr9MuKAkGCzlQKVGjQZm
        DR++1PAVAY5MBqNGvWKdOkxVz18oJa8oxciRxda+XaENGLDQkzFWNqPrdOuZObfMcfymZ4+XLL3DZE/5
        HPvii4sss9tMxRXFBx377DMTjHPG0xvu/NFHnxkjjV8uXChU8luASk2aDMwaMeJlgykBjlwGY/NWWo8u
        8+2FvsttUP+VNkD/MzrOs5EjlntBnZMxSuuTtcD6dF9qgwastEEvFFvvjMXWO3OBCLKx9Dh+Mzp7uXXv
        PN9rizb7P7fMuqXPsexhyw+pszABno1PgOzsV7xxaIDykQEjqKJpGy1UtMkm5a+3Zcu2a7i35SD58tni
        xduscNIGm1Yo6zN7sy1ZsjWqHmiDtmiTtjnH4ejLR4ArolqAZs1ezMKMECwEOPZkwIjgscc8CxCbAKNH
        L/OYF+DYkwHxxiEJwCiAYWCAY08GjO7iEqB58xezcnOXe34qwLEnA4LNKlXaxXYBTz01JGvs2JXeLFSA
        Y08GjCKqVg0I8D9L7sMgwLAsUsGrVr3joVb13LKoofc+1NbrMPLCqFkWdfS+FLX0OgJ19d5DbYexeh1G
        PT/q6H0ZjLf6dUpQV/8j0EDvG9TNtwb1oqOhPvdQPzoa6fNGDfyYoPdhNAYNo2GiPp9oTUGjWJhkzRrH
        RvOmkywenmw2yQ6gQK8PoEXzAjsYhfqs0DIz5nn6ZKhYtWqHeC5gWBZTjGvW7PRw6R/aa7qxoNxRWFio
        7NbXx5QpUyxRTJ06VTNuiWHatGlWESgqKtL08JEjFAppEig6hgwZYvfePdDTJ7mGatUOgwBr1+40cNXl
        mZpF2hoghWUAMe67Z6Cnz0MSoGXLYVkFBattw4Z3PVx9RUCAVO8AM2bMsPv/PcjTJ8m9uBagdevhWUw8
        OAJc84/uqg3cFiCFZTBz5kx74L7Bnk5J7lWvnh47BoAAU6as9apIwLVX9giUn8LKp/NCgIfuH+Lpk+Re
        XAK0aTM8a9q0taUlRP+8qodt3779mAOCwbRvX7bMPure3T6rUsU+adDAdo4caW+88YZH+mPlvmfNmmUP
        PzDU0ymTRjVrxrEAbdtmlyHAdVf3tDfffPOYAopF+VtefdU+6dzZvvzXv8wGD7av7r7b9j78sO1U1AwJ
        OO5YuPfZs2fbIw9+DQIUFb1eagGuvzbrmBCCUyRK3bJli72lXrG3a1f76oknzIqLTTccxn332b577rF3
        e/e2La+/7lmCVCcBBKj80LDDtwB+Atx4ba+UF0Ck8t9UVLyvRQv7qkYNs/XrTdFRGBs3mhylqb7aPr/m
        GtvdpYu9sWZNypNgzpw59ujDwz0CML9Tq1an2EFgWlp2lp8AN13Xy95+++2Ux1tvveWZ/Xfl4/c1b25a
        mWH22mtmq1eHIUVroGymXm/r1pkqLG3/735n77Vta9sWL/Y6AW2koiwgwOOPjDh8AlA14tYF3Hx975S8
        ab+inPJ3Dh1q+x591FOuukIYy5ebJgZMddNhV7BqVRiQQ25g/x//aO/XrGlbFyzwYoJUJMG8efOsSuUE
        CXDLjX3snXfeSVl4yleP3t2xoxfgecpftMiUETENik3jIlNobPbKK2YKCj34iTFmjH3xk5/YnsqVbXtO
        jkcCyJVKMpk/f75VffQAAerUiesCRmVRNuQswK039dV6sx0pCRS1Tcrf1bq17b3+erNBg8zmzjVVY5qq
        J00zI2bq2R4WLoxODMgxapR98be/2Xs33GBbR4zw3AEESBW5vKT7fOLx7FIXUKdO13gxQFkC3HZzv5S5
        UacQlEPP3ybF7q5a1fbdfLNpKY1ptsRMAaAyI2YaBXhQhKw66oOJ4cjhiKHffvWb39iev/zFtj3zjGcJ
        UoUEHgGqhBejEgTGJUCHDrllLMDtt6QWAZzyt6qn77rjDtv3j3+YyYxr6jEMzSZqStA0tWeahjOtqjxA
        DD85IomB1dDvvrr2Wtvzi1/Y1vr1U4YEEKBa1TABli9/0+rWjWMBIglwx63P286dO1MCWACv5yups+uy
        y2z/ddeZyWTb+PGmpbdmEyaYls+aTZpkmt8OY/Lk2MTwk8NZDYghi/Leuefalttus+0aPUC6ZJbRAlnC
        6k+MLiVAvXpxCJCenptF5aiLAf51W2oQwCl/i0z9rp/+1PbfcotpJwYzBW6eBcjNNcvLC2PsWNNqzIOJ
        4SdHNGL4rcZjj9n7Z5xhmy+91LZpxJDMJFgoN1ajWk5iBLjz9v727rvvJjV27drlReZvKJ+/Qz3zy3//
        27Qjg2kZbdgCgOxs03oqL6ArQww/OSKJEc1qOGLgTpo0sY9PPNE2/fjHtk3kwApwLckmr8Ua8dSs/jUI
        QOmwswB33fFC0t2QX8AIHLO/+YEHbNepp9qXpHYHDDDtahWO+l980cvzm/L7Wl8dhp8cfmJEksNZDUeM
        aFZDI4yPTjvNNsoabFGMgCVKNhJAgFo1DhCgfv1usUcBuAA/Ae65c4Dt3r07KeEpX5m7DfL3u045xTTN
        ZVprbdpxwbSENgyi//79Teu0oxPDT45IYsSyGhDDT47MTNsrEqzHJWhmERJA0mSR2xLlO2rXHFPqAuIS
        oFOnvLIEuGtg0tyIX6Ao/02lbtf9+te2B+WT2pXwtcbarGdP04J507JcL5tnffqEieEnRzRixLIaECOW
        1XBxhiaW9iphtOG442yDCJFMJIAAdWrlegSg1L9+/czYFqBLl7IEoJhwz549SQNIQO/apgh9zfnn2wc/
        /KFp3xQzTet6WT4pQovyw8jIMO2mEJ0YkeRwViOSGLHciXMpfmLIypA1hASvN27skYDr/ablt1TZTqqu
        HQEaNoxDgG7d8rJYPeJiAIoJv+kbcOdHmPT8LRq/r5a5/ei880zbbJg9+6xpZwTTDkqmrTTM0tPNlPrV
        bgphYkSSIxYpDmUt/K7ETwx/rCEiffGnP9lGkeA1TS0nAwleVjazXp0DBGjS5GsQgGLC99577xsHJED5
        G2XiX5PyP/v5z70oXNtnmHZA9KZwPWj2zpSpKyWFnxh+UvitRTxLASn8xMBSRIsxHDlcrHHFFbZFJFh5
        4432NnMRIu83JUcIUL/uYRNgXJbbkgwr8MC9g7+xC3cCc8pfLx+/VkL9VClZz+c3a2baIM+0F5tpc5yw
        NWjZMkwK4CdEWlqYFLGsRCQhYpHCxRZ+FxIZYziC3H67bdX1vqw45a1vkASvaKKrQb2xpS7gEBagLAEe
        vG+IffDBB98Y3n//fc/nv1a9uq2WML/4619NUUzY7zdsGIb8rWcN/KSIJISzElgHR4ZYbsO5jngxhQs4
        XdDpAs9IgmgWcdfxx9sSkWCrUs2Qmns6mjKFAA3rjz88AmRklCUA1aRH82L950JQmP0V999v61D+1VeH
        h3q1apnVrm2a1TAlts3q1TtAikaNDhDCWQg/GVq1OuAynLuIR4hosUQ0YmAxnNVwMYYjSbVqtlM5ikXk
        CjSphEU7miRYpunthg3CBGC7uCZNusceBUQSgGrSDz/88KgDAe1QidbSv//dNpx8spkmYbTBnWlts2lx
        m2l1g6m+2bTt5QFCQIb//OdgMsSzDNFcRSQh/G7DBZiOGFiLyGATgjiSMCoBslIfiwQLRIL1yj1gCSD7
        0ZDtchW9NGqYnxgBHnlw2FG5SL8gUP47qtFbIF+/9aSTzG66yeyhh8wo6HjkEdM+Z6adjsKEgAxk/yCD
        sw5+y+BcBZbBuYnIuAGr4IJJ5yr81sERwo02nOtwxGDk4QBB/IAoDlddZR+fcIItkDVbLZeBJTgaJIAA
        jRslSIDKDw23jz766KgAEiCQrZqnn6f8+jvqMfbPf5qpStfI72tYZXIHprSvRwjIABE0MeNZBoiAZYi0
        Cs5FEC/4ieB3EbgJAkjI4CeEf3ThSOHiCIjhyOEnCUTxkwXCcO1YMhF6v+YPFikuWC7LBAm474qU8QqV
        vDVtPCExC0A1aUVenGsbIdDzt2jada7M5C7BNIQyRdKmeX2jdv/OO81Uu19KBojw4INhy4BViEWEyFjB
        EYHgMd5owhHCjSoirYQjh/8/JAFuBMJr9XyDzGQsv/1tjwj7v/UtWyISLBKhK5oEEKBZ0wQJ8LiKCT/+
        +OMKBSRA+Ws0tJpFgufMM81Ulm0qwfJIQEUP07uaf/fIEI0IfosQzzUQI2AR/K7BT4TIoaULIN0QE1L4
        LYWzGNH+05aSQlapkhmE1nyBR4LvfKfUGqyQS5ir+9u5ebNnCSpC1itV8Nq82cTELEAVFRNWxEW5Np3y
        V2n4NEu+8cNzzjG78spwryHqJ/ijsIOaPmIByBCLCJHWACIcyi1EI4LfKrh4gVyDyzdACgeI4X/vXuOG
        LrrI7PvfNzvrLLPvfjdMhNNPL2sN5BJWiQRFind2aE1CRZCgWNXObCqR0CigqooJK5IA+HzSpUXqIZ8j
        LBVfelD0b8qmGSVdkAGLQDyAVYAIziLgGu66q6xbiGYNXGxAoOiGkM4akFdwOQX/MNIRgZ7sLAOEiAV3
        HNf2ox+ZkaqG0GefXZYIfmtQ4hLWigRLFVvgDugU5SnzVSpzb9E8QQJQTFieFxPZFinSTWL+S+r9nsBU
        h++ZTVXaGEkfyHD55WEi+C2Ccw1+a0CweO+9BweJziUcigR+a+AnAqMHN4KAFNHA95znkkvMLrzQ7IIL
        zBTIHkQEZw0cCYgN5BJ2yRLMUqxCYQudojxlDgFaPpkgAapVHW2ffvpphYEs32qtzJmPIABEUHBkipRN
        gZIXOeMz+Q7ziRklRvje98I9SxVAxozgL38ZtgSJkCAymeSCREcCYoR4YAQCQbkG5ihUkuaZf80M2v/9
        n5lmLb1r5Fp/8IPwtXMPPpewS99Nlbti9RJuoDxljnxbtShIzAVUfyKnXC8m8sYoo2KcGpJA9hLhY76J
        6OlNrsdisjHX9FA3jMMMu6EbIwWlWr0A0ZGAYZd/uOgfIUQmkBgl+N2BP83M+fyACO49Q1BilD/8wUzL
        yDw3RUxArIA74FjIRNDJOchgcm5yF1wPw1jiFl3rkl/9yibpnjcq+YUFKG8CtG5ZmBgBKCb87LPPKgwQ
        4FWtxtETDKyf8IIwSBgqjBD4XHlLyxPGCxOFAmGKME2YLmyiN2F6cQfEBG6oSM7ABYaxEkeR8YA/rezi
        Av9/voekKFuVSJ6b0loB+/Of7d2f/czG6XpyhdFCtjBMGCzoGS3WX3hO6CX0ELoJnYUOJa8n6BodAcpT
        5mtUudym1ZTECEAxYXleTGRbfgIMkCBejFA+whwr5AuTBD3zzKaWKH6G/jNy2IJJ/f3vw4Eh1oBhYqQr
        8OcJXBo5MnPotwL+CSeUjkWCWASiKJ94hNEKgSoBq2KV3XIBEBSiQlg9lcFGCno+iw2JQwI9wckjPwTY
        oAwoFqA8ZQ4Bnm6dIAFq1RhTrhcTjQBMVoyRP6fH02PoOfQglE+PmiC4Xl+k107xc/V6vrCNWIDg0Q0R
        I62AGxXEcgMuUeQnAJYBpWNFIBZtM/og+GQkwrDUkYFRimKAPRrKQVCICmEhLtYrHgm663uAxSuQW6sI
        C7BWpXNPt0mQALVr5lYoAZjtI1GRq5m04fKjwxRBDy/BCP3PFkYJo0uQo/9jhFwhTxgrLGH4KBPsKefW
        Ww/EAqSPUaB/WOhSxm7uwLkA3vMdx2I9iCUA1gRAKmIM3AzngBCODOQpFAtsVNDHdXF9XKe7Zq6f++B+
        3L1xn0OEwfy/+GIbpvbZyoWdSQgCy9MCQIC2T09NzAWwi+fevXsrDMyKrdcmDdNV4zdM9XV9VFzRSxnB
        w0FPTahkiDgzCcDwxfRMFOPcgJs/cHGAI4KbWCJIJFjkOIaPvI4GvuMYiIEbcITgPJABy6Bzb1Dk31Uz
        fz1UI3A41++OGaDysnEqOad2jxL3//73v+Uqb+Sb1nZaYgSop2LCiiQA413GvlgBtjJhV9IJWsKVr0UZ
        h0KeVvlAmjnkDcgXuFwBPdL1TpSDkhwp/HMJLkh0hHCzjUTnDnwGOAYi8RtHGkeGEiKs1/CPXTlzVTJ+
        qGt330/UaiR2IF2kJeuYfxJBjADKU+bEFe3SihIjQP26Y23//v0Vhn379nlJD4JB9u7hYtepfOp11fsf
        Co40Ifw/gRhBGQGaI4A/KERZ9GT/yMA/rezqDNz0MilkXgO+Ix4ghuA3EMKRgTZLiLBOi0axZMQ0h7p2
        9z33iuJZcs58CMr//PPPy1XeyLR9uwQJ0KDe+HK9mEgycbOQAJ8HEdyU8OFUITnLMYkhIMpnTO7mDOj1
        Lhh0io8XDDIicKMCxusO7nNy+8QJEANCuHE8bUIqnWOdxvKYcZaOH871u1oAUr+ffPKJ1+vLW/nIGwJ0
        aJ8gAdhNuyItwJG0jQDpSZN++9sDyvfHAPhszDW9FZPuUsL+RFDkVLEb/pEM4jVgGEi20CVzIIVL6NBm
        SULndRERq4QZP5L7Ku/fYmHSO4QScwFsmV7eF1Re7TkCTIAA/gDQTQ4R5GGu6a2Ychf5u8yfmwTyF5X6
        J4Bczp88v8vq8RuGi7ThJ4LOsVbBaLISoGN6+InwX7smsLFqyb744oukBO4CC5APAVzPR/mYfH+vJ/GD
        slAavdlVEqNgl1J28/2R8/rM/bspX7e7WGSKl7Z1jjWKRZh6ZWSTTDLbrFqDTh0TJEDTRhOS6mb8gnUE
        GA8BiMT9yidYc70ef+7mElAeeXo3jxBr/QAlXZR5Uf7lKnw4FkLwW5frx1XQts6xWrmIZCVA504zE7MA
        zRpPtC+//DIpQfBEFD2OPEA05RO4kejBbDOBQ49Hea403K0gorjTv5zMVfryn4JOvuMYSMFvKBylDdqi
        TdrWOV7TnAAEIJpPJpkxuurSOUEC8PiSZLoZ/7U4AuRBABI1mH3X81E+Jp8eSq/HfNN7UR49m0JNFIuS
        KeGOXExKTT/1/dT68x3HsMbQkYE2aIs2aVvnWKXJoWQlQEaXWYlZAEqJkp0AuRCAgI9oHLPvVz4BHNOz
        9FhMuVM8ykSxKJpVPZFLvVjuBVgXyHccw7H8xhGBtmizxBoUq3AlWQmQmZEgASglSnYC5EAAon3G50T6
        ruejfMw0vhvTjRmnxzvFs4wLJbOWj2XhbmEnK38d+IzvOIZj+Y0jAm3RJtZA5yhWJjIZCUCRSffM2YlZ
        gJZPFiQ9AUZDAIZ6RPvO52P2nfJREAs36LmYdXozymQHERTM8m52CnHbx7gNIfjPZ3zHMRzLb/gtbdAW
        bdK2zlGsKeKkJUD3BAnQqkVhahAA089wjIicoAy/jGmm56MgfDg9lx5Mb3aKR8FsJhW5gRS7i7H7B/sG
        8R3HcKwjAm3gGmiTtnWOYmUik5UAPXrMScwCtG45JTUI4Ew/Y3yGaARn+GdMNL0UReHP6cGYd3b4QKko
        mJ3C2D7OvwkUO4SxvyCf8R3HcCy/4be0QVu0WUKCYs1BJCsBevZMkACUEiV7DOC5AMb6JHmc3ydCJ0jD
        T2Oq6a0ojH2AUCAbQNHL2QEMZbN5pH9vQHYUZSs4PuM7juFYfsNvsQa0RZu0rXMUKxuZrATIypqXmAVo
        o1KiVCDADvIArvdj+vH7DNkI+PDXmGzX81EgPZoejnJRNNvGspcwO4K6XUH5z2d8ByE4lt/wW9wCJKBN
        2pZrKdbUczISgKee9O49PzECPN1mamoQgGGgC/xYl4fpd36foA2f73q+Uz5bxbL7J3sEqxbB20Xcv4M4
        r/mM7ziGY/mNIwFEok3a1jmKNfmUjARgdrJPogRo+/S01CAAvRBzjZLotSiNLeHZ7ZtnAvAcAB4MwcMg
        eEIITwbhcTHuMTHKl6seKwxe8+gYvuMYjuU3PFCCB0zwbAGeN8A282w/j6XQ+VZqWjhZCdC3T4IWIK1t
        UWoQgBJtfL4b6kX6fLaLJapng0d8udtAGt/uAj4+d8EexzP8cyae9sgKElNwHmIMhplYHUYemotYocLO
        ZCVAv74vJeYCKCVKiRiAVTmUhFEQwsQQM4JkBingIDdASpjRATN7JIbcWn/+u9w+GUOnULKJ5BZwLcQX
        zDa6tQAsBOF8LP9i7R/LvLSKaWWSEoBqo+f7LUiMAJQSJSsBqCCi4HGcFF3MOjwqgigDcyuMyA2gfIJD
        lIviXVLIbeviJnxcWheCMJJgRMHQkgUlFJVQEUzNAZVHrFtkpzJV83pLvrQwZZ8WeU7Q8u9ktAAQoP/z
        CRKgQ/tQ0hKA6lkWlk6TOR+qerxC9cSQSsRDWn8X0lq7kJQT0rq8kNbnhdRbQyrBDqlyNyTFhVTAWQZ8
        xvcq7faOF6FCWuEb0oLVkHp5SGsPQlqAwhK2EOeRskNa6x+S4kNa2Dlcr8eINKzDo1AlmToNBBjQP0EC
        pHeYkVQ34xcsdYSUUbMffo7G589pL+DuSspkakx+tMD5KE8frHihSMNFyq+YpUw2AgwcsDAxF0ApUTLd
        jP9aKKB06wp4NNokjdMpyR6jQO5oYqyCR5RPNTAPjqCyN5lkhgUYNHBxYgTo1HFmUt2MX7BUB2EFKMJk
        xovyMNbC44ePJjD79HyUT1wCMZOOAIOWJEYASomS6WYir4UCU8rKiQfcRlNU5BxN4PMx+66mH2Imk8wo
        nx88OEECdOk0K6luJpkEmyrXAgGGDEmQABmdAwKkiqJjXScEGDp0aWIuIKPL7MACJGlR7OESk9hk+PCX
        EyNAZkZAgMMVdLIeBwFGjEiQAB3TQ96iza8DIvKjBaY6ATNeRwKGSkcTiT6GPpGHVrM/QHb2K54F4NGx
        cXcLT0sb3Nz/wIjsEcsse8TyA8jW6xKM0v8yGKX3PozW6zIYrfejV3jIiUSOPiuFNozI8SFXryOQp/el
        yNNrH8bqdSnGFmvupyzG672H8Q6r9DqMfD/y9T4CE/Xew8TomDRxtfIR0VGgzz0UrImKQn1eWOjHWr0/
        gClT1qosITqm6fNp02Lhdc1qb/IIwP86ddppx5rjLhcuFCoJpX+Vbrjh/ivz8lZ4Bwc49mSAbi+++Nd1
        YhHgDH1xQUZGfoHfCgREODaIgE7T07OXScd3C5ehawGdl/6dplfnn3fehdf06zd9Uyi0Xhmu3YElSHFr
        iA55HnRW1uQ3Tz+90n+k4zuEP6NrAZ2X/n1Hr84RfiNcr4cL5T3//Izd+fnF8ln4rgCpKIN+/UJ7atd+
        duopp5zRRHp9CN2W6Bhdn+InwEl6c6ZwofA34TahslBTgDn1hPoBUkoG6AzdoUN0ebuA+b+oRNfovPTv
        xBJGwIxfCESKtwr3CY8IjwqPBUgpGaAzdIcO0SU6/aWAjk8V0Hnp3/F6BSNOF84Vfi7gK64SMBs3CbcE
        SCkZoLMbSnR4aYlOzyvRMbpG52X+TighAcHB94UfCz8VfiUQG1wSIKVkgM7QHTpEl2eXKP9k/UfXUf/4
        4lsCQSHDhLNKyPAD/cd0BEgdGaAzOjI6RJfolJ4fU/mOEZgGRwR+AGO+HSAlZYDu0CGdGp0eZPZjWYLg
        80ACgQQCCQQSCCQQSCCQQCCBQAKBBAIJBBIIJBBIIJBAIIFAAoEEAgkEEggkEEgg9SXw/+Uqv9q2mCsE
        AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="mosaferBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <metadata name="mosaferBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="mosaferTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>334, 17</value>
  </metadata>
</root>